<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer. True or false?</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[The children play in the Giant’s garden after school. [#]]]></sentence>
<options>
<option answer="correct">True</option>
<option>False</option>
</options>
</question><question>
<sentence><![CDATA[In the evening, the children don’t say goodbye to the Giant. [#]]]></sentence>
<options>
<option>True</option>
<option answer="correct">False</option>
</options>
</question><question>
<sentence><![CDATA[The Giant’s favourite is a little girl. [#]]]></sentence>
<options>
<option>True</option>
<option answer="correct">False</option>
</options>
</question><question>
<sentence><![CDATA[For years, the Giant’s favourite child doesn’t come back. [#]]]></sentence>
<options>
<option answer="correct">True</option>
<option>False</option>
</options>
</question><question>
<sentence><![CDATA[The old Giant sits and watches the children’s games. [#]]]></sentence>
<options>
<option>False</option>
<option answer="correct">True</option>
</options>
</question><question>
<sentence><![CDATA[One spring day, the little boy comes back to the garden. [#]]]></sentence>
<options>
<option answer="correct">False</option>
<option>True</option>
</options>
</question><question>
<sentence><![CDATA[The Giant runs out of the house and hits the boy. [#]]]></sentence>
<options>
<option answer="correct">False</option>
<option>True</option>
</options>
</question><question>
<sentence><![CDATA[The little boy wants to take the Giant to Paradise. [#]]]></sentence>
<options>
<option>False</option>
<option answer="correct">True</option>
</options>
</question><question>
<sentence><![CDATA[The children find the Giant under the silver apple tree. [#]]]></sentence>
<options>
<option>False</option>
<option answer="correct">True</option>
</options>
</question><question>
<sentence><![CDATA[The Giant is covered with beautiful blue blossom. [#]]]></sentence>
<options>
<option answer="correct">False</option>
<option>True</option>
</options>
</question>
</questions></exercise>